Name:		update-alternatives
Version:	1.8.3
Release:	1mdk
Epoch:		0
Summary:	Alternative management system
License:	GPL
Group:		System/Configuration/Packaging
Source0:	%{name}-%{version}.tar.bz2
Patch0:		%{name}-script.patch.bz2
Patch1:		%{name}-man.patch.bz2
Buildarch:	noarch
Buildroot:	%{_tmppath}/%{name}-%{version}-buildroot

%description
Utility for managing concurent software. Original version comes from
Debian but has been patched by Mandrake for use with rpm systems.

%prep
rm -rf $RPM_BUILD_ROOT
%setup
%patch0
%patch1

%build

%install
install -d -m 755 $RPM_BUILD_ROOT%{_sysconfdir}/alternatives
install -d -m 755 $RPM_BUILD_ROOT%{_sbindir}
install -d -m 755 $RPM_BUILD_ROOT%{_mandir}/man8
install -d -m 755 $RPM_BUILD_ROOT%{_localstatedir}/rpm/alternatives
install -m 755 update-alternatives.pl $RPM_BUILD_ROOT%{_sbindir}/update-alternatives
install -m 644 update-alternatives.8 $RPM_BUILD_ROOT%{_mandir}/man8

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%{_sysconfdir}/alternatives
%{_sbindir}/update-alternatives
%{_mandir}/man8/update-alternatives.8*
%{_localstatedir}/rpm/alternatives

%changelog
* Sat Apr 12 2003 David Walluck <walluck@linux-mandrake.com> 1.8.3-1mdk
- first Mandrake release
